WordPress.org

Ready to get started?Download WordPress

Forums

WordPress SEO by Yoast
Triggers fatal error (2 posts)

  1. AVwriter
    Member
    Posted 3 years ago #

    The newest version of 0.2.5 updated on April 6, 2011 triggers a fatal error in WordPress 3.1.1. I need the older version of SEO but it's not listed on the plug-in page.

  2. Antares11
    Member
    Posted 3 years ago #

    Hi,

    Message after of update to 0.25 in WP 3.1.1:
    Warning: require_once(admin/class-opengraph-admin.php): failed to open stream: No such file or directory in .../wp-content/plugins/wordpress-seo/wp-seo.php on line 41 Fatal error: require_once(): Failed opening required 'admin/class-opengraph-admin.php' (include_path='.../wp-content/plugins/tpc-memory-usage/library:.:/usr/share/php5:/usr/share/php5/PEAR') in .../htdocs/wp-content/plugins/wordpress-seo/wp-seo.php on line 41

    I also need the older version.

    Thanks.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic